*
!*.*
!*/
**/B_data
**/C_figures
**/D_tools

**/T_tools/*
!**/T_tools/fnct_JQK
!**/T_tools/fnct_MWB
!**/T_tools/fnct_THG

**/X_documentation
**/X*
**/Y_logs
**/Y_log
**/Z_archive
**/tmp*
**/study_information
**/raw
*.mat
*.xls
*.xlsx
*.png
*.txt
*.csv
*.db